.title_box h2 {
  font-size: 54px;
  font-style: normal;
  font-weight: 600;
  line-height: 73px; /* 135.185% */
  letter-spacing: -0.5px;
}
.title_box h2 strong {
  font-weight: inherit;
}
.title_box h2 strong.blue_text {
  color: #0350A0;
}
.title_box h2 strong.green_text {
  color: #CAE728;
}
.title_box p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px; /* 166.667% */
  letter-spacing: -0.5px;
  margin-top: 50px;
}
.title_box span {
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 36px;
  letter-spacing: -0.5px;
  text-align: right;
}

.lami_wrap {
  padding: 130px 0;
  min-width: 1400px;
}
.lami_wrap .top_box .title_box {
  display: flex;
  align-items: end;
  justify-content: space-between;
}
.lami_wrap .top_box .img_box {
  width: 100%;
  display: flex;
  gap: 80px;
  margin: 50px 0;
}
.lami_wrap .top_box .img_box img {
  min-width: 0;
}
.lami_wrap .top_box .text_box {
  text-align: center;
}
.lami_wrap .top_box .text_box p {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px; /* 166.667% */
  letter-spacing: -0.5px;
}
.lami_wrap .top_box .circle_container {
  margin: 67px auto 0;
  display: flex;
  gap: 100px;
}
.lami_wrap .top_box .circle_container .circle_box {
  width: 274px;
  text-align: center;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 36px;
}
.lami_wrap .top_box .circle_container .circle_box:not(:last-child)::after {
  content: "";
  width: 30px;
  height: 30px;
  background-image: url(../img/new/lami_arrow.svg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 100%;
  margin-left: 50px;
  top: 130px;
  transform: translate(-50%, -50%);
  z-index: 5;
}
.lami_wrap .top_box .circle_container .circle_box span {
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px; /* 150% */
  letter-spacing: -1px;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step {
  width: 260px;
  height: 260px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  background: #fff;
  border: 2px solid #E2E2E2;
  box-sizing: border-box;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step .inner_content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
  z-index: 2;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step .inner_content small {
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 136.364% */
  letter-spacing: -0.5px;
  color: #B0CF00;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step .inner_content p {
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.5px;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step::before {
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  border-radius: 50%;
  border: 2px solid transparent;
  background-image: conic-gradient(#B0CF00 0%, #B0CF00 0%, transparent 0%);
  background-origin: border-box;
  background-clip: border-box;
  -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: destination-out;
  mask-composite: exclude;
  z-index: 1;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step.step1::before {
  background-image: conic-gradient(#B0CF00 25%, transparent 25%);
}
.lami_wrap .top_box .circle_container .circle_box .circle_step.step2::before {
  background-image: conic-gradient(#B0CF00 50%, transparent 50%);
}
.lami_wrap .top_box .circle_container .circle_box .circle_step.step3::before {
  background-image: conic-gradient(#B0CF00 75%, transparent 75%);
}
.lami_wrap .top_box .circle_container .circle_box .circle_step.step4 {
  background: linear-gradient(139deg, #AFCE00 13.45%, #719B17 95.47%);
  border: none;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step.step4 .inner_content small {
  color: #F4FFC4;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step.step4 .inner_content p {
  color: #fff;
}
.lami_wrap .top_box .circle_container .circle_box .circle_step.step4::before {
  border: none;
}
.lami_wrap .bottom_box {
  margin-top: 235px;
}
.lami_wrap .bottom_box .title_box {
  text-align: center;
}
.lami_wrap .bottom_box .con_box {
  display: flex;
  justify-content: center;
  align-items: end;
  gap: 76px;
  margin-top: 82px;
}
.lami_wrap .bottom_box .con_box .main_box {
  width: 560px;
}
.lami_wrap .bottom_box .con_box .main_box .img_box {
  border-radius: 12px;
  overflow: hidden;
}
.lami_wrap .bottom_box .con_box ul li {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px; /* 166.667% */
  letter-spacing: -0.5px;
  padding: 16px 0;
  text-align: center;
}
.lami_wrap .bottom_box .con_box .text_box {
  border: 1px solid #C0C0C0;
  border-radius: 12px;
  text-align: center;
  overflow: hidden;
  margin-top: 32px;
}
.lami_wrap .bottom_box .con_box .text_box h3 {
  background-color: #F4F4F4;
  font-size: 24px;
  font-style: normal;
  line-height: 40px; /* 166.667% */
  letter-spacing: -0.5px;
  font-weight: 600;
  padding: 18px 0;
  border-bottom: 1px solid #C0C0C0;
}
.lami_wrap .bottom_box .con_box .text_box ul li:nth-child(even) {
  background-color: #F9F9F9;
}
.lami_wrap .bottom_box .con_box .right_box .img_box {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.12);
}
.lami_wrap .bottom_box .con_box .right_box .text_box {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.12);
  border: 1px solid #0079CF;
}
.lami_wrap .bottom_box .con_box .right_box .text_box h3 {
  background-color: #C2E0FF;
  border-color: #0079CF;
}
.lami_wrap .bottom_box .con_box .right_box .text_box ul li:not(:last-child) {
  border-bottom: 1px solid #0079CF;
}
.lami_wrap .bottom_box .con_box .right_box .text_box ul li:nth-child(even) {
  background-color: #E8F5FF;
}

.design_wrap {
  background: url(../img/new/design_bg.jpg) center/cover no-repeat;
  padding: 145px 0;
}
.design_wrap .title_box {
  display: flex;
  justify-content: space-between;
}
.design_wrap .title_box .img_box {
  width: 622px;
}
.design_wrap .list_box {
  margin-top: 130px;
}
.design_wrap .list_box ul {
  display: flex;
  justify-content: center;
  gap: 64px;
}
.design_wrap .list_box ul li {
  text-align: center;
}
.design_wrap .list_box ul li p {
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.5px;
  margin: 35px 0 16px;
}
.design_wrap .list_box ul li span {
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px; /* 150% */
  letter-spacing: -0.5px;
}

.bright_wrap {
  padding: 130px 0;
  overflow: hidden;
}
.bright_wrap .title_box {
  display: flex;
  justify-content: space-between;
  align-items: end;
}
.bright_wrap .slide_box {
  margin-top: 50px;
  position: relative;
}
.bright_wrap .slide_box .bright_pagination {
  position: absolute;
  left: 30px;
  bottom: 30px;
  z-index: 3;
  display: flex;
  gap: 20px;
}
.bright_wrap .slide_box .bright_pagination .swiper-pagination-bullet {
  width: -moz-max-content;
  width: max-content;
  height: 52px;
  width: 160px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: transparent;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px; /* 166.667% */
  letter-spacing: -0.5px;
  opacity: 1;
}
.bright_wrap .slide_box .bright_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #0350A0;
  color: #fff;
}
.bright_wrap .slide_box .img_box {
  width: 945px;
}
.bright_wrap .slide_box .text_box {
  position: absolute;
  right: 0;
  top: 50%;
  background-color: #fff;
  width: 530px;
  transform: translateY(-50%);
  padding: 36px 44px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.12);
}
.bright_wrap .slide_box .text_box h3 {
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.5px;
  color: #0350A0;
  margin-bottom: 10px;
}
.bright_wrap .slide_box .text_box h3 small {
  font-size: 36px;
  font-style: normal;
  font-weight: 300;
  line-height: normal;
  letter-spacing: -0.5px;
  color: #999;
  display: inline-block;
  margin-right: 10px;
  width: 39px;
}
.bright_wrap .slide_box .text_box span {
  font-size: 20px;
  font-style: normal;
  font-weight: 300;
  line-height: 30px; /* 150% */
  letter-spacing: -0.5px;
}
.bright_wrap .slide_box .text_box ul {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.bright_wrap .slide_box .text_box ul li {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 30px; /* 166.667% */
  letter-spacing: -0.5px;
  border-radius: 100px;
  background: #F7F7F7;
  width: -moz-max-content;
  width: max-content;
  padding: 8px 18px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.bright_wrap .slide_box .text_box ul li::before {
  content: "";
  width: 22px;
  height: 22px;
  background: url(../img/new/bright_check_ico.svg) center/cover no-repeat;
  display: inline-block;
}
.bright_wrap .slide_box .swiper-slide {
  opacity: 0 !important;
}
.bright_wrap .slide_box .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}

.orth_wrap {
  background: url(../img/new/orth_bg.jpg) center/cover no-repeat;
  padding: 130px 0;
}
.orth_wrap .title_box {
  text-align: center;
}
.orth_wrap .title_box h2, .orth_wrap .title_box p {
  color: #fff;
}
.orth_wrap .slide_box {
  overflow: hidden;
  border-radius: 12px;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.5);
  margin-top: 82px;
}
.orth_wrap .slide_box .orth_pagination {
  background: linear-gradient(90deg, #002B6C 0%, #003B87 100%);
  display: flex;
  justify-content: center;
  gap: 120px;
  padding: 17px 0;
}
.orth_wrap .slide_box .orth_pagination .swiper-pagination-bullet {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px; /* 166.667% */
  letter-spacing: -0.5px;
  height: 56px;
  padding: 8px;
  background-color: transparent;
  width: -moz-max-content;
  width: max-content;
  border-bottom: 2px solid transparent;
  border-radius: 0;
  color: #fff;
  opacity: 1;
}
.orth_wrap .slide_box .orth_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  color: #CAE728;
  border-bottom: 2px solid #CAE728;
}
.orth_wrap .slide_box .orth_swiper {
  background-color: #fff;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide {
  opacity: 0 !important;
  height: 450px;
  padding: 0 112px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide div ul {
  display: flex;
  gap: 42px;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide div ul li {
  text-align: center;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide div ul li .img_box {
  position: relative;
  margin-bottom: 40px;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide div ul li .img_box p {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border-radius: 500px;
  border: 1px solid #002D52;
  background: #FFF;
  color: #002D52;
  padding: 8px 24px;
  width: -moz-max-content;
  width: max-content;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide div ul li strong {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 10px;
  display: block;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide div ul li span {
  display: inline-block;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 30px; /* 166.667% */
  letter-spacing: -0.5px;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide:nth-child(2) ul .img_box {
  margin-bottom: 42px;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide:nth-child(2) ul:last-child .img_box {
  margin-bottom: 0;
}
.orth_wrap .slide_box .orth_swiper .swiper-slide.swiper-slide-active {
  opacity: 1 !important;
}

.orth_bna_wrap {
  padding: 130px 0;
}
.orth_bna_wrap .title_box {
  text-align: center;
}
.orth_bna_wrap .orth_bna_pagination {
  margin-top: 82px;
  display: flex;
  justify-content: center;
  gap: 60px;
}
.orth_bna_wrap .orth_bna_pagination .swiper-pagination-bullet {
  width: -moz-max-content;
  width: max-content;
  height: 54px;
  background-color: transparent;
  border-radius: 0;
  border-bottom: 3px solid transparent;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.5px;
  opacity: 1;
  padding: 12px 10px;
}
.orth_bna_wrap .orth_bna_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-bottom: 3px solid #0350A0;
  color: #0350A0;
  font-weight: 600;
}
.orth_bna_wrap .slide_box {
  margin-top: 50px;
  position: relative;
}
.orth_bna_wrap .slide_box .orth_bna_swiper {
  position: relative;
}
.orth_bna_wrap .slide_box .orth_bna_swiper::after {
  content: "";
  width: 30px;
  height: 30px;
  background: url(../img/new/bna_arrow.svg) center/cover no-repeat;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.orth_bna_wrap .slide_box .navi_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: space-between;
  max-width: 1554px;
}
.orth_bna_wrap .slide_box .navi_wrap div {
  cursor: pointer;
}
.orth_bna_wrap .slide_box .swiper-slide {
  display: flex;
  justify-content: center;
  gap: 80px;
}
.orth_bna_wrap .slide_box .swiper-slide div {
  position: relative;
}
.orth_bna_wrap .slide_box .swiper-slide div::after {
  position: absolute;
  left: 18px;
  bottom: 18px;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px; /* 160% */
  letter-spacing: -0.5px;
  padding: 0 18px;
  border-radius: 100px;
}
.orth_bna_wrap .slide_box .swiper-slide div span {
  position: absolute;
  right: 18px;
  bottom: 18px;
  display: inline-block;
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 32px; /* 145.455% */
  letter-spacing: -0.5px;
  color: #fff;
}
.orth_bna_wrap .slide_box .swiper-slide .before_box::after {
  content: "Before";
  background-color: #fff;
  border: 2px solid #B1B1B1;
  color: #B1B1B1;
}
.orth_bna_wrap .slide_box .swiper-slide .after_box::after {
  content: "After";
  color: #fff;
  background: linear-gradient(139deg, #AFCE00 13.45%, #719B17 95.47%);
  padding: 2px 18px;
}
.orth_bna_wrap .bna_info {
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
  line-height: 32px; /* 145.455% */
  letter-spacing: -0.5px;
  text-align: center;
  margin-top: 70px;
}